<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<!--
<div>
  <span class='relation'>FileType</span> (
    <span class='primary'>fileTypeName</span>
  )
</div>
-->
<div>
  <span class='relation'>File</span> (
    <span class='primary'>fileName</span>,
    <span class='normal'>fileDescription</span>,
    <span class='normal'>fileField</span>,
    <span class='normal'>creationDate</span>,
    <span class='normal'>modificationDate</span>,
    <span class='foreign'>fileTypeName</span>
  )
</div>
<div>
  <span class='relation'>audioOf</span> (
    <span class='foreign primary'>title</span>,
    <span class='foreign primary'>fileName</span>
  )
</div>
<div>
  <span class='relation'>Song</span> (
    <span class='primary'>title</span>,
    <span class='normal'>description</span>,
    <span class='normal'>composer</span>,
    <span class='normal'>arranger</span>,
    <span class='foreign'>fileName</span>,
    <span class='foreign'>fileName.1</span>,
    <span class='foreign'>fileName.2</span>,
    <span class='foreign'>fileName.3</span>,
    <span class='foreign'>fileName.4</span>,
    <span class='foreign'>fileName.5</span>,
    <span class='foreign'>fileName.6</span>,
    <span class='foreign'>name</span>
  )
</div>
<div>
  <span class='relation'>Stand</span> (
    <span class='primary'>name</span>,
    <span class='foreign'>title</span>,
    <span class='foreign'>fileName</span>
  )
</div>
<div>
  <span class='relation'>contains</span> (
    <span class='foreign primary'>title</span>,
    <span class='foreign primary'>nameSetList</span>,
    <span class='normal'>number</span>
  )
</div>
<div>
  <span class='relation'>SetList</span> (
    <span class='primary'>nameSetList</span>,
    <span class='normal'>creationDate</span>,
    <span class='normal'>lastModificationDate</span>
  )
</div>
<div>
  <span class='relation'>Event</span> (
    <span class='primary'>nameEvent</span>,
    <span class='normal'>...</span>,
    <span class='foreign'>nameSetList</span>
  )
</div>
</div>
</body>
</html>